.no-data {
    background-image: url("/images-v2/image-nodata.png");
    background-repeat: no-repeat;
    height: 203px;
    width: 203px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;

    span {
        font-weight: 400;
        font-size: 12px;
        line-height: 15px;
        color: #000000;
    }
}